


input#formsubmit {
    width: 100%;
    background: rgb(86, 145, 189);
    border: 0px;
    color: white!important;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 15px;
}


.imgcont {
  width: 94px;
    margin: auto;
    margin-bottom: 20px;
} 

p.dejatu {
   text-align: center;
    font-size: 16px;
    font-weight: 300;
    color: white;
}


.col-12.col-md-2.info {
    max-width: 20%!important;
    flex: 0 0 20%;
}

div#crmWebToEntityForm form {
   padding: 30px;
    padding-top: 0px;
    padding-bottom: 0px;
}


.content.franjagr {
    background: #f9f9f9;
}

span.imgduina img {
    width: 26px;
    height: auto;
    margin-right: 8px;
    margin-left: 30px;
    margin-top: -6px;
}

.col-12.col-md-12.textfo {
    text-align: center;
    margin-top: 10PX;
    FONT-SIZE: 12PX;
}


span.imgduina img {
    width: 24px;
    height: auto;
    margin-right: 8px;
    margin-left: 30px;
}

.col-12.col-md-6.info ul {
    color: white;
}


div#crmWebToEntityForm input {
  height: 41px;
    padding-left: 7px;
    border: 0px;
    margin-bottom: 5px;
}



div#crmWebToEntityForm select {
    height: 41px;
}

.gracias {
    padding: 45px;
}

.res {
    DISPLAY: NONE;
}

.col-12.col-md-8.info ul {
    padding: 0px;
}

.row.princ h1 {
  font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-size: 31px;
    line-height: 42px;
    color: #ffffff;
    float: left;
    width: 100%;
    text-transform: uppercase;
    letter-spacing: -1px;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2px;
}

.what a {
    color: white;
    font-size: 11px;
    text-transform: uppercase;
}

.what {
background: #36bc49;
    /* border-radius: 6px; */
    width: 212px;
    padding: 6px;
    padding-bottom: 9px;
    float: right;
    POSITION: ABSOLUTE;
    right: 0px;
    bottom: 0px;    display: none;
}


.col-12.col-md-3.textfo {
    TEXT-ALIGN: LEFT;
    FONT-SIZE: 11PX;
    MARGIN-TOP: 21PX;
}

.row.princ h2 {
   font-family: 'Open Sans', sans-serif;
    font-weight: lighter;
    font-size: 38px;
    /* line-height: 34px; */
    /* margin: 0; */
    color: #fefefe;
    /* float: left; */
    text-transform: uppercase;
    margin-bottom: 20px;
    letter-spacing: -2px;
}

div#template-fondo h2 {
    color: white;
    /* padding: 48px; */
    padding-top: 127px;
    padding-bottom: 73px;
}
.footer {
   background-color: #5691bd!important;
    color: #fff;
    height: 14% !important;
}

.col-12.col-md-4.textfo {
    margin-top: 13px;
}

.col-12.col-md-4.toic {
    margin-top: 16px;
}

.col-12.col-md-3.espacina {
    color: #cb0000;
}


textarea {
    background: black;
    border: 1px solid #f79d1c;
    color: white!important;
    padding-left: 10px;
    height: 69px;
}


.podrainac {
   text-transform: initial;
    font-weight: normal;
    font-size: 13px;

    line-height: 16px;
    letter-spacing: 0px;
}

table.tafo {
   margin: 0px;
    width: 100%;
    margin-top: 0px;
}

ul.ventajas {
    padding: 0px;
}

.row.princ h1 span {
  line-height: 55px;
    color: #ffffff;
    margin-top: 20px;
    font-family: 'Oswald', sans-serif;
    font-weight: 900;
    font-size: 70px;
}

input.envfo {
background: #cc0000;
    border: 0px;
    text-align: center!important;
    color: white!important;
    font-size: 15px!important;
}

table.tafo input {
  width: 100%;
    height: 39px;
    font-size: 14px;
    line-height: 16px;
    font-family: 'Open Sans', sans-serif;
    color: #555555;
    text-align: left;
    padding: 9px 7px;
}

table.tafo select {
    height: 39px;
    width: 100%;
    font-size: 14px;
    line-height: 16px;
    font-family: 'Open Sans', sans-serif;
    color: #555555;
    text-align: left;
    padding: 10px 20px;background: white;
}

.forman3 {
      text-align: center;
    color: #636363;
    font-family: 'Open Sans', sans-serif;
    font-weight: lighter;
    text-transform: uppercase;
    font-size: 20px;
    padding-top: 16px;
    padding-bottom: 5px;
    letter-spacing: 4px;
    font-family: 'Oswald', sans-serif;
}

.col-12.col-md-8.info h2 {
    font-family: "OpenSans";
    font-size: 24px;
  color: #ffffff;
    font-weight: lighter;
    text-transform: uppercase;
}

.col-12.col-md-8.info ul li {
       color: #eeeeee;
       font-family: 'Open Sans', sans-serif;
    font-weight: normal;
  font-size: 18px;
    margin: 0px;
}

.col-12.col-md-8.info {
  
    padding: 20px;    padding-top: 0px;    padding-bottom: 0px;
}
img.logof {
    margin-top: 10px;
}
.content {
padding: 20px;
 
 
  
}

.col-md-3 {
  
    float: left;
}

.forman2 {
      text-align: center;
    font-size: 14px;
    line-height: 16px;
    font-family: 'Open Sans', sans-serif;
    color: #626262;
    text-align: center;
    padding: 10px 20px;
}
.footer,.push {
    height: 80px;
}

.nomas3 {
  width: 200px;
    float: right;
    background: #ab9b94;
    color: white;
    font-family: 'Oswald', sans-serif;
    font-size: 33px;
    padding: 20px;
    height: 200px;
    font-weight: bold;
    line-height: 40px;
    padding-top: 59px;
}

li.nav-item.eli {
   font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    color: #006DBF;
    text-transform: uppercase;
    padding-top: 12px;
    font-weight: 600;
    border-left: 0px;
}


.realizamosla {
    float: left;
    width: 292PX;
    PADDING-LEFT: 20PX;
    FONT-SIZE: 14PX;
    text-align: justify;
    color: #878787;
}

.podrainac {
    width: 200px;
    float: right;
    background: rgba(171,155,148,1);
    color: white;
    font-family: 'Oswald', sans-serif;
    font-size: 25px;
    padding: 20px;
    height: 200px;
    font-weight: bold;
    line-height: 40px;
    padding-top: 37px;
}

.container.seguncon {
       margin-top: 110px;
    margin-bottom: 110px;
}


.nomas {

    float: right;
    background: #5692bd;
    color: white;
    font-family: 'Oswald', sans-serif;
    font-size: 30px;
    padding: 20px;

    font-weight: bold;
    line-height: 40px;
    padding-top: 37px;
    font-weight: lighter;
}

.datos-left span {
    color: white;
}



.content.fraseseg {
    background: rgba(171,155,148,1);
    text-align: center;
    font-family: 'Oswald', sans-serif;
    color: white;
    letter-spacing: 2px;
    font-size: 26px;
    font-weight: 300;
}

div#template-fondo h1 {
    color: white;
    padding-top: 126px;
    padding-bottom: 100px;
    font-family: "OpenSans";
    font-weight: normal;
    font-size: 30px;
    line-height: 34px;
    margin: 0px;
}


.content.primercon {
   background: url(https://www.segal.cl/landing/defensoria-dicom-gratis/img/fondo.jpg) top center;BACKGROUND-SIZE: COVER;
}

li.nav-item {
    border-left: 1px solid #ddd;
    padding-left: 17px;
    padding-right: 15px;
}


.col-12.col-md-6.info {
    justify-content: center;
    align-items: center;
}

header {
      BACKGROUND: rgba(85,147,189,1);
}

.forman {
       border-radius: 27px;
    padding: 0px 56px;
}
.brand{   margin-left: 0px !important;
    width: 100%;
    top: 1px;
    margin-top: 8px;
    margin-bottom: 8px;
}


.formulario {
    height: 300px;
    background-color: gray;
    width: 400px;
}
.space {
    background-color: red;
    height: 40px;
}

nav.navbar.navbar-expand-md.navbar-light.bg-light.sticky-top {
        background-color: #cc0000 !important;
}
a.nav-link {
    color: black;
}
a.nav-link:hover {
    color: #686666 !important;
}

footer .col-12.col-md-4 {
    float: left;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-size: 12px;
}

div#template-fondo {
    height: 38vh;
}




/* querys */
@media (max-width: 530px) {
   
}

@media (max-width: 768px) {
	
	.realizamosla {
    float: left;
    width: 292PX;
    PADDING-LEFT: 0px;
    FONT-SIZE: 14PX;
    text-align: justify;
    color: #878787;
    margin-top: 18px;
    margin-bottom: 18px;
}
	
	
	.nomas3 {
    width: 100%;
    /* float: right; */
    background: #ff8855;
    color: white;
    font-family: 'Oswald', sans-serif;
    font-size: 33px;
    padding: 20px;
    height: 126px;
    font-weight: bold;
    line-height: 40px;
    padding-top: 22px;
    margin-top: 20px;
}
	
	
	.nomas {
    width: 100%;
    float: right;
    background: #5692bd;
    color: white;
    font-family: 'Oswald', sans-serif;
    font-size: 33px;
    padding: 20px;
    height: 154px;
    font-weight: bold;
    line-height: 40px;
    padding-top: 37px;
    margin-top: 20px;
}
	
	.col-12.col-md-6.info {
    display: block;
}
	
	.container.seguncon {
    margin-top: 0px;
    margin-bottom: 70px;
}
	
	
	span.imgduina img {
    width: 24px;
    height: auto;
    margin-right: 8px;
    margin-left: 0px;
}
	
	
	
	
	header {
    position: RELATIVE;
    width: 100%;
}
	
	.what {
    background: #36bc49;
    /* border-radius: 6px; */
    width: 100%;
    padding: 6px;
    padding-bottom: 9px;
    float: none;
    margin-right: 0px;
    text-align: center;
    margin-top: 20px;    position: relative;    display: block;
}
	
	.col-12 {
   
    padding: 0px;
}
	
	.row.princ h1 span {
     font-size: 46px !important;
    margin-left: 0px !important;
    line-height: 29px;
}
	
	input.envfo {
    margin-bottom: 11px;
}
	
	.res {
    DISPLAY: BLOCK;
}


	
	.row.princ h1 {
        font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-size: 20px;
    line-height: -3px;
    PADDING: 20PX;
    font-family: 'Oswald', sans-serif;
}

select {
    COLOR: #0e0c0c;
    BORDER: 1PX SOLID #FFFF;
}

.res {
  COLOR: WHITE;
    TEXT-ALIGN: CENTER;
    FONT-SIZE: 13PX;
    MARGIN-TOP: 20PX;
    TEXT-TRANSFORM: UPPERCASE;
}

.row.princ h2 {
    font-family: 'Open Sans', sans-serif;
    font-weight: lighter;
    font-size: 25px;
    /* line-height: 34px; */
    /* margin: 0; */
    color: #fefefe;
    /* float: left; */
    text-transform: uppercase;
    margin-bottom: 0px;
    letter-spacing: 0px;
}
	
	.col-12.col-md-8.info ul li {
    color: #eeeeee;
    font-family: "OpenSans";
    font-weight: normal;
    font-size: 17px;
}
	 .brand {
          position: RELATIVE;
    margin-left: 14px!important;
    top: 0;
    /* height: 125px; */
    width: 43%;
    }
	
	.footer {
         background-color: #5593bd!important;
    color: #fff;
    height: 54px !important;
    text-align: center;
    padding-bottom: 10px;
}

.forman {
 
    padding: 0PX;
    BACKGROUND: TRANSPARENT!IMPORTANT;
}
	
	.content {
       padding: 0PX;
    min-height: AUTO;
    margin: auto;
    DISPLAY: BLOCK!IMPORTANT;
    HEIGHT: AUTO!IMPORTANT;
}


div#crmWebToEntityForm form {
   
    padding: 0px;
    margin-bottom: 30px!important;
}


.forman {
   border-radius: 0px;
    padding: 7PX;
    BACKGROUND: #ffffffbf!IMPORTANT;
    padding-bottom: 0px;
}

.podrainac {
       text-transform: initial;
    font-weight: normal;
    font-size: 22px;
    margin-top: 19px;
    line-height: 29px;
    letter-spacing: 0px;
    width: 100%;
    TEXT-ALIGN: left;
    MARGIN-BOTTOM: 20PX;
    padding-top: 20px;
    height: 100px;
}



	
	.forman {
    background: #eeeeee;
    position: relative;
    top: 0;
    width: 100%;
}

.col-12.col-md-3.textfo {
    text-align: center;
    padding: 20px;
    padding-top: 0px;
}
	
	ul.nav.ml-auto {
    display: none;
}
	
	html, body {
    height: 100%;
    margin: 0;
  
    background-size: cover;
    overflow: auto;
} 

.col-12.col-md-2.info {
    max-width: 50%!important;
    flex: 0 0 50%;
}

}
